Subject: Re: [2.6.25-rc5-mm1] regression: cannot run Postfix sendmail command as non-root

From: Daniel Lezcano <[email-masked]>
Date: Mon, 17 Mar 2008 14:17:06 +0100

Tilman Schmidt wrote:
> Daniel Lezcano schrieb:
> 
>> I was not able to reproduce it, but I think I didn't configured 
>> postfix as I should had. What version do you use ?
> 
> It's the one that comes with openSUSE 10.3:
> 
> ts@xenon:~> rpm -q postfix
> postfix-2.4.5-20.2
> 
>> If I may ask you, can you put your postfix configuration file and a 
>> strace -f of your failing command ? on your website, that will help me 
>> a lot to investigate.
> 
> Sure, no problem. You may find them at
> 
> http://gollum.phnxsoft.com/~ts/linux/main.cf
> http://gollum.phnxsoft.com/~ts/linux/strace.log

Thank you very much,  I will try to reproduce it with a simple program.